.witsend-counter-wrapper-1bbd6630 {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.witsend-counter-number-holder-1bbd6630 {
	display: inline-block;
	font-weight: 700;
	font-size: 5rem;
	line-height: 1;
}

.witsend-counter-divider-1bbd6630 {
	border-top-style: solid;
	display: inline-block;
	margin-left: 0;
	margin-right: auto;
}

.witsend-counter-wrapper-1bbd6630[style*="text-align: center"] .witsend-counter-divider-1bbd6630 {
	margin-left: auto;
	margin-right: auto;
}

.witsend-counter-wrapper-1bbd6630[style*="text-align: right"] .witsend-counter-divider-1bbd6630 {
	margin-left: auto;
	margin-right: 0;
}

.witsend-counter-description-1bbd6630 {
	font-size: 1.25rem;
	line-height: 1.4;
}
